AgentConnect
Bots

List bots

The org's durable platform bot identities, including freed and built-in bots offered for reuse.

GET
/v1/orgs/{orgId}/bots

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Response Body

application/json

curl -X GET "https://example.com/v1/orgs/string/bots"
[  {    "id": "string",    "name": "string",    "platform": "string",    "prebuilt": true,    "slackAppId": "string",    "discordAppId": "string",    "feishuAppId": "string",    "feishuRegion": "feishu",    "createdBy": "string",    "shareable": true,    "joinPublicChannels": true,    "transport": "socket",    "inUseByAgentId": "string",    "agentIds": [      "string"    ],    "releasedWhenFreed": true,    "lastUsedAt": "string",    "freedFromAgent": "string",    "teamId": "string",    "workspaceId": "string",    "workspaceName": "string",    "revokedAt": "string",    "revokedReason": "app_uninstalled",    "revokedEvidence": "event",    "revokedCode": "string",    "credentialRejectedAt": "string",    "credentialRejectedCode": "string",    "externalAppId": "string",    "platformConfig": {      "property1": "string",      "property2": "string"    },    "createdAt": "string"  }]